<bugID>1283445<Summary>[UX] Network Throttling Control</Summary><Description>We need to work out what UX we are looking for with network throttling.  The user story (bug 1110207) describes some high level suggestions about the choices we might present.  Chrome's UI is another good reference to look at.

We also need to decide where this control belongs (RDM toolbar, RDM somewhere else, toolbox, etc.).</Description></bugID>